Saltar al contenido principal
DELETE
/
crm
/
properties
/
2026-03
/
{objectType}
/
{propertyName}
Archivar una propiedad
curl --request DELETE \
  --url https://api.hubapi.com/crm/properties/2026-03/{objectType}/{propertyName} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.hubapi.com/crm/properties/2026-03/{objectType}/{propertyName}"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.hubapi.com/crm/properties/2026-03/{objectType}/{propertyName}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


This response has no body data.
{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

objectType
string
requerido
propertyName
string
requerido

Respuesta

Última modificación el 3 de abril de 2026